@charset "UTF-8";

/* mobile or small res*/
@media all and (max-width: 980px)
{
  /**
   * Zeichensatz und Schriftgrößen für Überschriften und übliche Text-Elemente
   *
   * @section content-fonts
   */

  /* Alle Schriftgrößen auf Standardgröße (16 Pixel) zurücksetzen */
  html * { font-size: 100.01%; }

  /* Schriftgröße von monospaced Elemente auf 16 Pixel setzen */
  textarea, pre, tt, code {
	font-family:Georgia, "Times New Roman", Times, serif;
  }

  /* Basis-Layout erhält Standardschriftgröße von 12 Pixeln */
  body {
    font-family: Tahoma, 'Trebuchet MS', Verdana, Helvetica, Arial, sans-serif;
    font-size: 100.00%; 
	color: #4f4f4f;
  }

  h1,h2,h3,h4,h5,h6 { margin: 0 0 0.25em 0; }
  h1 { font-size: 200% }                        /* 24px */
  h2 { font-size: 166.67% }                     /* 20px */
  h3 { font-size: 150% }                        /* 18px */
  h4 { font-size: 133.33% }                     /* 16px */
  h5 { font-size: 116.67% }                     /* 14px */
  h6 { font-size: 116.67%; font-style:italic; } /* 14px */

  p { line-height: 1.5em; margin: 0 0 1em 0; }

  /* ### Lists | Listen  #### */

  ul, ol, dl { line-height: 14px; margin: 0 0 1em 1em; }
  li { line-height: 14px; padding-bottom: 4px;  }

  dt { font-weight: bold; }
  dd { margin: 0 0 1em 2em; }

  /* ### text formatting | Textauszeichnung ### */

  cite, blockquote { font-style:italic; }
  blockquote { margin: 0 0 1em 1.5em; }

  strong,b { font-weight: bold; }
  em,i { font-style:italic; }

  pre, code { font-family: monospace; font-size: 1.1em; }

  acronym, abbr {
    letter-spacing: .07em;
    border-bottom: .1em dashed #c00;
    cursor: help;
  }
  
  /* ### Digitalschnitt-Formate ### */
  
  #wrapper { width:980px; margin: 0 auto; }
  #inhalt h2 { 
  /*font-family: Georgia, "Times New Roman", Times, serif; */
  font-size: 160.00%; font-weight:normal; color: #3d4e6d; margin-top: 30px; margin-bottom:11px; }
/*  #col1 p, #col1 h1, #col1 h2,  #col1 table { margin-left: 88px; margin-right: 35px; } */
  #inhalt h3 { 
  /* mik: disable serifen*/
  /*font-family: Georgia,
  "Times New Roman", Times, serif;  */
  font-size: 130.00%; font-weight:normal; color: #3d4e6d; margin-top: 7px; margin-bottom:8px; }
  #inhalt h4 { font-family: Georgia, "Times New Roman", Times, serif; font-size: 115.00%; font-weight:normal; color: #3d4e6d; margin: 3px 0 4px 0; }
  #inhalt ul, #inhalt li { list-style-type: circle; margin-left:0.5em; padding-left:0.5em; }
  #pfad { color: #fff; font-size: 90.00%; }
  #inhaltskopf { 
  /*font-family:Georgia, "Times New Roman", Times, serif; */
  font-size: 130.00%; color:#fff; }
  #container { font-size: 90.00%; color:#dedede; }
  #container h1 { padding: 10px 0 0 11px; }
  #container ul, #container li { margin:0 0 3px 0; padding-left:0; list-style: none; }
  #container_content ol.liste { margin-left:9px; padding-left:0; }
  #container_content ol.liste li { margin-left:9px; padding-left:0; list-style:decimal; }
  #hauptproduktbild p { margin-left: 0px; margin-right: 0px; }
  #produktpreisinfo { font-size: 90.00%; }
  #produktpreisinfo p { margin-left: 0px; margin-right: 0px; }
  #produktpreisinfo h2 { font-size: 210.00%; font-weight: normal; margin: 5px 0; }
  #flashfenster { background-color: #EBF1FC; }
  #footer { color:#666; background:#dedede url(../../bilder/haupt/bg_footer.gif) repeat-x; font-size: 90.00%; color:#666; }
  .inklversand { font-size: 80.00%; background: url(../../../bilder/extras/preislinie.gif) repeat-x 0 1px; padding-top: 7px; white-space: nowrap; }
  .kleiner { font-size: 80.00%; }
  .auflager { color: #3fb11c; }
  .rot { color:#CC0000; }
  .layouttable { width: 566px; padding: 0; margin: 0; }
  .sonderpreis { font-family: Georgia, "Times New Roman", Times, serif; color:#CC0000; font-size: 130.00%; }
  .kasten { background: #EBF1FC; padding: 10px; border: 0; }
  .auszeichnung { font-weight: bold; }

  /**
   * Standardklassen zur Positionierung und Hervorhebung
   *
   * @section content-generic-classes
   */

  .note { background: #dfd; padding: 1em; border-top: 1px #bdb dotted; border-bottom: 1px #bdb dotted; }
  .important { background: #ffd; padding: 1em; border-top: 1px #ddb dotted; border-bottom: 1px #ddb dotted; }
  .warning { background: #fdd; padding: 1em; border-top: 1px #dbb dotted; border-bottom: 1px #dbb dotted; }

  .float_left { float: left; display:inline; margin-right: 1em; margin-bottom: 0.15em; }
  .float_right { float: right; display:inline; margin-left: 1em; margin-bottom: 0.15em; }
  .center { text-align:center; margin: 0.5em auto; }

  /**
   * Gestaltung von Hyperlinks
   *
   */

  a { color: #2856a9; text-decoration:underline; }
  a:focus,
  a:hover,
  a:active { color: #2669e3; text-decoration:underline; }
  
  #pfad a { color: #fff; text-decoration:none; }
  #pfad a:focus,
  #pfad a:hover,
  #pfad a:active { text-decoration:underline; }
  
  #container a { color: #eee; text-decoration:none; }
  #container a:focus,
  #container a:hover,
  #container a:active { text-decoration:underline; }
  
  #topnav a { color: #aac; font-weight: bold; background:transparent; text-decoration:none; }
  #topnav a:focus,
  #topnav a:hover,
  #topnav a:active{ text-decoration:underline; background-color: transparent; }
  
  #footer a { text-decoration:none; }
  #footer a:focus,
  #footer a:hover,
  #footer a:active { color: #fff; background-color: transparent; text-decoration:underline; }

  /**
   * Hervorhebung externer Hyperlinks mit CSS
   *
   * @section             content-external-links
   * @app-yaml-default    disabled
   */

  /*
  #main a[href^="http://www.my-domain.com"],
  #main a[href^="https://www.my-domain.com"]
  {
    padding-left: 12px;
    background-image: url('your_image.gif');
    background-repeat: no-repeat;
    background-position: 0 0.45em;
  }
  */

  /**
   * Tabellen
   * Generische Klassen für die Tabellenbreite und Gestaltungsvorschriften für Tabellen
   *
   * @section content-tables
   

  table { width: auto; border-collapse:collapse; margin-bottom: 0.5em; }
  table.full { width: 100%; }
  table.fixed { table-layout:fixed; }

  th,td { padding: 0.5em; }
  thead th { background: #444; color: #fff; }
  tbody th { background: #ccc; color: #333; }
  tbody th.sub { background: #ddd; color: #333; }
*/

  /**
   * Sonstiges
   *
   * @section content-misc
   */

  hr {
    color: #fff;
    background:transparent;
    margin: 0 0 0.5em 0;
    padding: 0 0 0.5em 0;
    border:0;
    border-bottom: 1px #000 solid;
  }
}

/* desktop or full res*/
@media screen and (min-width: 980px)
{
  /**
   * Zeichensatz und Schriftgrößen für Überschriften und übliche Text-Elemente
   *
   * @section content-fonts
   */

  /* Alle Schriftgrößen auf Standardgröße (16 Pixel) zurücksetzen */
  html * { font-size: 100.01%; }

  /* Schriftgröße von monospaced Elemente auf 16 Pixel setzen */
  textarea, pre, tt, code {
	font-family:Georgia, "Times New Roman", Times, serif;
  }

  /* Basis-Layout erhält Standardschriftgröße von 12 Pixeln */
  body {
    font-family: Tahoma, 'Trebuchet MS', Verdana, Helvetica, Arial, sans-serif;
    font-size: 75.00%; 
	color: #4f4f4f;
  }

  h1,h2,h3,h4,h5,h6 { margin: 0 0 0.25em 0; }
  h1 { font-size: 200% }                        /* 24px */
  h2 { font-size: 166.67% }                     /* 20px */
  h3 { font-size: 150% }                        /* 18px */
  h4 { font-size: 133.33% }                     /* 16px */
  h5 { font-size: 116.67% }                     /* 14px */
  h6 { font-size: 116.67%; font-style:italic; } /* 14px */

  p { line-height: 1.5em; margin: 0 0 1em 0; }

  /* ### Lists | Listen  #### */

  ul, ol, dl { line-height: 14px; margin: 0 0 1em 1em; }
  li { line-height: 14px; padding-bottom: 4px;  }

  dt { font-weight: bold; }
  dd { margin: 0 0 1em 2em; }

  /* ### text formatting | Textauszeichnung ### */

  cite, blockquote { font-style:italic; }
  blockquote { margin: 0 0 1em 1.5em; }

  strong,b { font-weight: bold; }
  em,i { font-style:italic; }

  pre, code { font-family: monospace; font-size: 1.1em; }

  acronym, abbr {
    letter-spacing: .07em;
    border-bottom: .1em dashed #c00;
    cursor: help;
  }
  
  /* ### Digitalschnitt-Formate ### */
  
  #wrapper { width:980px; margin: 0 auto; }
  #inhalt h2 { /* font-family: Georgia, "Times New Roman", Times, serif; */
  font-size: 160.00%; font-weight:normal; color: #3d4e6d; margin-top: 30px; margin-bottom:11px; }
/*  #col1 p, #col1 h1, #col1 h2,  #col1 table { margin-left: 88px; margin-right: 35px; } */
  #inhalt h3 { 
  /*font-family: Georgia, "Times New Roman", Times, serif; */
  font-size: 130.00%; font-weight:normal; color: #3d4e6d; margin-top: 7px; margin-bottom:8px; }
  #inhalt h4 { font-family: Georgia, "Times New Roman", Times, serif; font-size: 115.00%; font-weight:normal; color: #3d4e6d; margin: 3px 0 4px 0; }
  #inhalt ul, #inhalt li { list-style-type: circle; margin-left:0.5em; padding-left:0.5em; }
  #pfad { color: #fff; font-size: 90.00%; }
  #inhaltskopf { 
  /*font-family:Georgia, "Times New Roman", Times, serif; */
  font-size: 130.00%; color:#fff; }
  #container { font-size: 90.00%; color:#dedede; }
  #container h1 { padding: 10px 0 0 11px; }
  #container ul, #container li { margin:0 0 3px 0; padding-left:0; list-style: none; }
  #container_content ol.liste { margin-left:9px; padding-left:0; }
  #container_content ol.liste li { margin-left:9px; padding-left:0; list-style:decimal; }
  #hauptproduktbild p { margin-left: 0px; margin-right: 0px; }
  #produktpreisinfo { font-size: 90.00%; }
  #produktpreisinfo p { margin-left: 0px; margin-right: 0px; }
  #produktpreisinfo h2 { font-size: 210.00%; font-weight: normal; margin: 5px 0; }
  #flashfenster { background-color: #EBF1FC; }
  #footer { color:#666; background:#dedede url(../../bilder/haupt/bg_footer.gif) repeat-x; font-size: 90.00%; color:#666; }
  .inklversand { font-size: 80.00%; background: url(../../../bilder/extras/preislinie.gif) repeat-x 0 1px; padding-top: 7px; white-space: nowrap; }
  .kleiner { font-size: 80.00%; }
  .auflager { color: #3fb11c; }
  .rot { color:#CC0000; }
  .layouttable { width: 566px; padding: 0; margin: 0; }
  .sonderpreis { font-family: Georgia, "Times New Roman", Times, serif; color:#CC0000; font-size: 130.00%; }
  .kasten { background: #EBF1FC; padding: 10px; border: 0; }
  .auszeichnung { font-weight: bold; }

  /**
   * Standardklassen zur Positionierung und Hervorhebung
   *
   * @section content-generic-classes
   */

  .note { background: #dfd; padding: 1em; border-top: 1px #bdb dotted; border-bottom: 1px #bdb dotted; }
  .important { background: #ffd; padding: 1em; border-top: 1px #ddb dotted; border-bottom: 1px #ddb dotted; }
  .warning { background: #fdd; padding: 1em; border-top: 1px #dbb dotted; border-bottom: 1px #dbb dotted; }

  .float_left { float: left; display:inline; margin-right: 1em; margin-bottom: 0.15em; }
  .float_right { float: right; display:inline; margin-left: 1em; margin-bottom: 0.15em; }
  .center { text-align:center; margin: 0.5em auto; }

  /**
   * Gestaltung von Hyperlinks
   *
   */

  a { color: #2856a9; text-decoration:underline; }
  a:focus,
  a:hover,
  a:active { color: #2669e3; text-decoration:underline; }
  
  #pfad a { color: #fff; text-decoration:none; }
  #pfad a:focus,
  #pfad a:hover,
  #pfad a:active { text-decoration:underline; }
  
  #container a { color: #eee; text-decoration:none; }
  #container a:focus,
  #container a:hover,
  #container a:active { text-decoration:underline; }
  
  #topnav a { color: #aac; font-weight: bold; background:transparent; text-decoration:none; }
  #topnav a:focus,
  #topnav a:hover,
  #topnav a:active{ text-decoration:underline; background-color: transparent; }
  
  #footer a { text-decoration:none; }
  #footer a:focus,
  #footer a:hover,
  #footer a:active { color: #fff; background-color: transparent; text-decoration:underline; }

  /**
   * Hervorhebung externer Hyperlinks mit CSS
   *
   * @section             content-external-links
   * @app-yaml-default    disabled
   */

  /*
  #main a[href^="http://www.my-domain.com"],
  #main a[href^="https://www.my-domain.com"]
  {
    padding-left: 12px;
    background-image: url('your_image.gif');
    background-repeat: no-repeat;
    background-position: 0 0.45em;
  }
  */

  /**
   * Tabellen
   * Generische Klassen für die Tabellenbreite und Gestaltungsvorschriften für Tabellen
   *
   * @section content-tables
   

  table { width: auto; border-collapse:collapse; margin-bottom: 0.5em; }
  table.full { width: 100%; }
  table.fixed { table-layout:fixed; }

  th,td { padding: 0.5em; }
  thead th { background: #444; color: #fff; }
  tbody th { background: #ccc; color: #333; }
  tbody th.sub { background: #ddd; color: #333; }
*/

  /**
   * Sonstiges
   *
   * @section content-misc
   */

  hr {
    color: #fff;
    background:transparent;
    margin: 0 0 0.5em 0;
    padding: 0 0 0.5em 0;
    border:0;
    border-bottom: 1px #000 solid;
  }
}


  /* Eigene Bilder */

	#digitalschnitt-logo { border: 0; width: 434px; height:22px; margin:50px 0 0 112px; }
	#hotline { width:329px; height:12px; margin:13px 0 0 112px; }
	
  /* Suchfeld und Button oben */
	
	#suchformular form {
	margin: 0; /* for IE */
	padding-left: 3px;
	}
	#suchformular .form_ausgleich { 
	vertical-align: middle;  /* for IE */ 
	}
	#suchformular #suchfeld {
	padding: 2px 2px 0px 3px;
	background: #fff url(../../../bilder/haupt/bg_footer.gif) repeat-x 0 -12px;
	color: #808080;
	border: 0px solid #fff; 
	height:18px;
	}
	#suchformular #suchfeld:focus { /* not working in IE6 */
	background: none; 
	background-color: #fff;
	color: #555;
	}
	#suchformular #suchbutton {
	margin-right: 0px;
	background: none;
	}
	
	.eingabefeld { background: #EEEEEE url(../../../bilder/extras/bg_eingabe.gif) repeat-x; font-family: Georgia, "Times New Roman", Times, serif; font-size: 90.00%; padding: 2px; border:1px; border-color: #DDDDD; }
	
/* DIGITALSCHNITT: Neue Styles */
.form { width:88%; }
.form input[type=text], .form input[type=password] { width:200px; }
.form input.input_half { width:96px; }
.block_title { margin-top:0px; padding-top:0; }
.block_form { background-color:#eeeeee; }
.block_form table { border-collapse:collapse; border-spacing:0; }
.block_form tr { vertical-align:middle; }
.block_form tr:nth-child(odd) td { background: #e5e5e5; }
.block_form tr td { padding:3px 6px; }
.block_form tr td:first-child { width:140px; text-align:right; }
.block_form tr td + td { padding-left: 15px; }
.block_form tr + tr td { border-top: solid 1px #fff; }
.block_form .block_button { padding:5px 0px; }
.block + .block .block_title { margin-top:25px; }
.block_form form > div  { padding:10px; }
.block_form form > div > .block_button { margin-top:5px; padding-left:155px; }
.button { background:url(../../../../bilder/extras/button_verlauf.png) repeat-x #525252; border:none; color:#fff; font-family: Arial, sans-serif; padding:2px 5px; }
.button:hover {  color:#f8e619; }
.button.gelb { color:#f8e619; }
a.button { display:inline-block; text-decoration:none; }
#kasse_fortschritt { margin-bottom:15px; }
#kasse_fortschritt table { border-collapse:collapse; border-spacing:0; width:100%; }
#kasse_fortschritt td { color:#3d4e6d; font-family: Georgia,"Times New Roman",Times,serif ; font-size:12px; padding:5px 6px; color:#999; border-bottom:solid 3px #ccc; border-left:solid 1px #ccc; border-right:solid 1px #ccc; text-align:center; }
#kasse_fortschritt td.active { border-bottom:solid 3px #f8e619; color:#000; }
#kasse_uebersicht_ende tr { vertical-align:top; }
#kasse_uebersicht_ende td.trenner div{ margin-top:5px; margin-bottom:5px; font-size:1px; height:1px; line-height:1px; border-top:solid 1px #ccc; }
#kasse_uebersicht_ende input[type=submit] { margin-top:10px; background:url(../../../../bilder/extras/button_verlauf.png) repeat-x #525252; border:none; color:#fff; font-size:18px;font-weight:bold;  font-family: Arial, sans-serif; padding:2px 5px; }
#kasse_uebersicht_ende input[type=submit]:hover { color:#f8e619; }
#kasse_uebersicht_ende textarea { margin-bottom:15px; }

/* DIGITALSCHNITT: Gästebuch, 16.01.2014 */
.gaeste_entry { padding:20px 0; width:85%; }
.gaeste_entry:first-child { margin-top:20px; }
.gaeste_entry + .gaeste_entry { border-top:solid 1px #ccc; }
.gaeste_entry_head { font-weight:bold; background-color:#f0f0f0; padding:4px 4px; }
.gaeste_entry_text { padding-top:5px; }

/*mik: rücke Unterkategorieren automatisch in der linken Kategorienübersicht ein */
.wgruppe_block_2 {
    padding-left: 1em;
}
.wgruppe_block_3 {
    padding-left: 2em;
}
.wgruppe_block_4 {
    padding-left: 3em;
}
